Mailinglist Archive: opensuse-bugs (6453 mails)

< Previous Next >
[Bug 279355] New: opensuseupdater says there is one update, fires YOU, and this says there is none.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 30 May 2007 17:04:31 -0600 (MDT)
  • Message-id: <bug-279355-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=279355

           Summary: opensuseupdater says there is one update, fires YOU, and
                    this says there is none.
           Product: openSUSE 10.2
           Version: Final
          Platform: Other
        OS/Version: openSUSE 10.2
            Status: NEW
          Severity: Normal
          Priority: P5 - None
         Component: Update Problems
        AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
        ReportedBy: robin.listas@xxxxxxxxxxxxxx
         QAContact: jsrain@xxxxxxxxxx


opensuse updater says there is one package available:

  Name                                                    Type   New Version  
Catalog
----
  perl-Archive-Tar: Update to satisfy missing dependency  Patch  3438-0       
20070216-193512


But when I choose to update, there is nothing (in YOU). I close it, and
the next round there it is again. Two days have passed already and it keeps
insisting there is one update when there is none.

What is wrong?


If I manually search in YOU for "perl-Archive-Tar", I find a package not
selected for update, installed version 1.30-17 and available version
1.30-22.1.

Why doesn't it update automatically? And, if it should not be updated, why
does opensuse-updater says there is one update pending?


If I search for the patch, it says thus:


|   perl-Archive-Tar - perl-Archive-Tar: Update to satisfy missing
|   dependency
|
|   A earlier spamassassin update added a new dependency for
|   perl-Archive-Tar. This causes illegible errormessages from the update
|   stack which are not do not point to this problem.Since it requires the
|   package to be pulled from the installation media which might not be
|   listed anymore this update just contains the package to fulfill the new
|   dependencies.
|
|   It contains no changes compared to the original shipping version.


I posted this problem in the mail list, as a RFC, it doesn't seem to be an
error of mine, so I hand it off to you. I will refrain a few days from 
manually forcing update of this patch, in case you want me to test some thing.
I have also saved logs and resolver case for you if you want them. 

zen and family were removed time ago.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
This Thread
  • No further messages